Topic: files required for material select

usmanadnan001 pro asked 5 years ago


hi i am having a problem with material select. i am using the 4.3.1 version, individual files and the not compiled version. first i was getting an error that scrollto is not a function. i added the scrollto lib and placed it above forms.js, now it will not do anything when i click on the select. i am using the code from the example. is there any other files i need to include for material select?

usmanadnan001 pro answered 5 years ago


hi, figured out on my own. the files required are dropdown, forms, forms-basic and all the regular effects. thanks

please send me your code at b.malanowski@mdbootstrap.com

usmanadnan001 pro answered 5 years ago


latest pro version

What's your version of MDB? Do you use free or pro version?

Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Specification of the issue

  • User: Pro
  • Premium support: No
  • Technology: General Bootstrap questions
  • MDB Version: -
  • Device: -
  • Browser: -
  • OS: -
  • Provided sample code: No
  • Provided link: No
Tags